{
  "block.craftingstation.crafting_station": "Ремесленная станция",
  "block.craftingstation.crafting_station_slab": "Плита станции крафта",
  "title.crafting_station": "Ремесленная станция",
  "text.crafting_station.error": "Обнаружен неправильный рецепт %s, подробности см. в журнале.",
  "text.crafting_station.clear": "Очистить сетку крафта"
}